<beanio xmlns="http://www.beanio.org/2012/03">

    <stream name="normalizedTvRecords" format="csv">
        <parser>
            <property name="delimiter" value=";" />
        </parser>
        <record name="header" class="map" order="1" maxOccurs="1">
            <field name="hCanale"                       />
            <field name="hGenereTx"                     />
            <field name="hTitoloTx"                     />
            <field name="hTitoloOriginaleTx"            />
            <field name="hDataInizioTx"                 />
            <field name="hOrarioInizioTx"               />
            <field name="hOrarioFineTx"                 />
            <field name="hDurataTx"                     />
            <field name="hReplicaTx"                    />
            <field name="hPaeseProduzioneTx"            />
            <field name="hAnnoProduzioneTx"             />
            <field name="hProduttoreTx"                 />
            <field name="hRegistaTx"                    />
            <field name="hTitoloEpisodioTx"             />
            <field name="hTitoloOriginaleEpisodioTx"    />
            <field name="hNumProgressivoEpisodioTx"     />
            <field name="hTitoloOp"                     />
            <field name="hCompositore1Op"               />
            <field name="hCompositore2Op"               />           
            <field name="hDurataEffettivaOp"            />
            <field name="hCategoriaUsoOp"               />
			<field name="hDiffusioneRegionale"          />
            <field name="hDecodeIdCanale" 			    />            
            <field name="hDecodiIdGenereTx"             />
            <field name="hDecodeDescGenereTx"           />			
			<field name="hDecodeDataInizioTx"           />
			<field name="hDecodeOrarioInizioTx"         />
			<field name="hDecodeOrarioFineTx"           />
			<field name="hDecodeDurataTx"           	/>
			<field name="hDecodeAnnoProduzioneTx"       />
			<field name="hDecodeDurataEffettivaOp"      />
            <field name="hDecodeIdCatergoriaUsoOp"      />            
            <field name="hErrors"                       />            
            
        </record>
        <record name="record" class="map" order="2" minOccurs="0" maxOccurs="unbounded">
            <field name="canale"/>
            <field name="genereTx"/>
            <field name="titoloTx"/>
            <field name="titoloOriginaleTx"/>
            <field name="dataInizioTx"/>
            <field name="orarioInizioTx"/>
            <field name="orarioFineTx"/>
            <field name="durataTx"/>
            <field name="replicaTx"/>
            <field name="paeseProduzioneTx"/>
            <field name="annoProduzioneTx"/>
            <field name="produttoreTx"/>
            <field name="registaTx"/>
            <field name="titoloEpisodioTx"/>
            <field name="titoloOriginaleEpisodioTx"/>
            <field name="numProgressivoEpisodioTx"/>
            <field name="titoloOp"/>
            <field name="compositore1Op"/>
            <field name="compositore2Op"/>            
            <field name="durataEffettivaOp"/>
            <field name="categoriaUsoOp"/>
			<field name="diffusioneRegionale"/>
            <field name="decodeIdCanale"/>
            <field name="decodiIdGenereTx"/>
            <field name="decodeGenereTx"/>
			<field name="decodeDataInizioTx"/>
			<field name="decodeOrarioInizioTx"/>
			<field name="decodeOrarioFineTx"/>
			<field name="decodeDurataTx"/>
			<field name="decodeAnnoProduzioneTx"/>
			<field name="decodeDurataEffettivaOp"/>
			<field name="decodeOrarioInizioOp"/>
            <field name="decodeIdCategoriaUsoOp"/>
            <field name="Errors"/>
            
        </record>
    </stream>
</beanio>